<!DOCTYPE html>
<html>
  <head>
<title>Coordonnées</title>
<meta charset="UTF-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="apple-touch-icon" sizes="180x180" href="icon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/iconfavicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="ico/favicon-16x16.png">
<link rel="preconnect" href="https://fonts.googleapis.com" />
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
<link
  href="https://fonts.googleapis.com/css2?family=Amatic+SC:wght@700&display=swap"
  rel="stylesheet"
/>
<link rel="manifest" href="/site.webmanifest">
    <link rel="stylesheet" type="text/css" href="./css/coordonnees.css" />
  </head>
  <body>
    <header>
      <div class="wrapper">
        <img
          class="logo"
          src="./images/logo.png"
          alt="logo"
          width="250px"
          center
          cover
        />
      </div>
      <div class="wrapper" id="title"><h1>Dead Cow Diner</h1></div>
  </header>
      <main>

        <div class = "div_titre">Nous contacter</div>

        <div class="coordonnées">
            <div id=coor1>
              <ul>
              <li>Téléphone : <a href="tel:+0622334455">06 22 33 44 55</a></li>
              <li>Adresse aleatoire</li>
              <li>Adresse aleatoire</li>
              <li>email : deadcowdinner@gmail.com</li>
              <li>ouvert du mardi au dimanche de 12h à 14h et de 19h à 22h</li>
            </ul>
            </div>





<div id=coor2>
  <div class="map-responsive">
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d11637.250845074283!2d2.970082461833956!3d43.18194895274785!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12b1ac52defc6925%3A0xb10f76c5fd1d874a!2sIN&#39;ESS%20Le%20Grand%20Narbonne!5e0!3m2!1sfr!2sfr!4v1637682005272!5m2!1sfr!2sfr" width="800" height="1400"  loading="lazy"></iframe>
    </div>
</div>
<div id=coor3>
  <ul>
            <li><img src="./images/burger1.jpg" alt="burger savoureux"></li>
            <li><div id="bouton_acceuil" class="button">
              <a href="index.html">
                <input type="button" value="Accueil"></a>
                </div>
              </li>
          </ul>
          </div>
          </div>

</main>
</body>
</html>
